<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Üzenetkezelés" compressed="true">
   <topicref FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html" navtitle="Kézbesítési jelentések"/>
   <topicref FeatureID="-1" href="MCE_HLP_DOCUMENTS.html" navtitle="Saját mappák"/>
   <topicref FeatureID="-1" href="MCE_HLP_DRAFTS.html" navtitle="Piszkozatok"/>
   <topicref FeatureID="-1" href="MCE_HLP_FOLDER.html" navtitle="Üzenetek rendszerezése"/>
   <topicref FeatureID="-1" href="MCE_HLP_INBOX.html" navtitle="Bejövő üzenetek mappája"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESSAGING.html" navtitle="Üzenetkezelés"/>
   <topicref FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html" navtitle="MMS-értesítések"/>
   <topicref FeatureID="-1" href="MCE_HLP_OUTBOX.html" navtitle="Kimenő üzenetek mappája"/>
   <topicref FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html" navtitle="Elküldött üzenetek"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS.html" navtitle="Üzenetkezelési beállítások"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html" navtitle="Hálózati hírszolgálati üzenetek beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html" navtitle="Egyéb beállítások"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html" navtitle="MMS-üzenetek beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html" navtitle="Az SMS-üzenetek beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_SIM.html" navtitle="SIM-üzenetek megtekintése"/>
   <topicref FeatureID="-1" href="MCE_HLP_TEMPLATES.html" navtitle="Üzenetsablonok"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html" navtitle="Üzenetközpontok beállításainak módosítása"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html" navtitle="Üzenetközpontok módosítása"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html" navtitle="SMS e-mail üzenetek beállításai"/>
</topics>